<?php include("../../include/dbconnect.php"); 


if($tax_acctcode == '0')
{
	echo("Sorry You have not opted Tax GL. Data won't be saved");
exit;
}

if($sp_acctcode == '0')
{
	echo("Sorry You have not opted Sales GL. Data won't be saved");
exit;
}

$query="insert into salestax values ('$taxtype','$description','$tax','$cess','$sgst_acctcode','$cgst_acctcode','$igst_acctcode','$sp_acctcode','$cess_acctcode','',NULL)";
mysqli_query($conn,$query) or die(mysqli_error());
?>
<meta http-equiv="refresh" content="0 url=index.html">
